[TOC]

#### 3.7.1 服务商管理

	服务商是指拥有客户群体、商户体系的组织。

1. **搜索**：根据服务商名称、手机号、商户类型、状态、审核状态条件进行搜索；
2. **重置**：重置搜索条件；
3. **添加**：可添加服务商商户名称、联系人、手机号码、邮箱信息，手机号码将作为商户登录平台的账号，唯一且不可修改；
- <font color="red">**注**：子商户归属与服务商；</font>
4. **修改**：可修改服务商商户名称、联系人、邮箱信息；
5. **审核**：审核服务商，审核通过后会自动生成商户登录账号，驳回则反之；
6. **启用**：启用的服务商，可在服务商下添加物业、用户、角色、部门、岗位；
7. **禁用**：禁用的服务商，不能在其下添加物业、用户、角色、部门、岗位，服务商登录账号可正常使用；

![](/uploads/charge/images/m_2e4fc37b4e16c9c290077a69f7b81944_r.png)

#### 3.7.2 集团物业管理

	集团物业是指拥有充电桩场站产权的组织，电站归属于物业。

1. **搜索**：根据服务商、物业名称、手机号、物业状态条件进行搜索；
2. **重置**：重置搜索条件；
3. **添加**：物业归属与服务商，添加物业需选择所属服务商并添加物业名称、联系人、联系电话、邮箱、省份、城市、地址，其中手机号码将作为物业登录平台的账号，唯一且不可修改；
4. **修改**：可修改物业名称、联系人、邮箱、地址信息；
5. **启用**：启用的物业可在物业下添加电站、用户、角色、部门、岗位；
6. **禁用**：禁用的物业不可在物业下添加电站、用户、角色、部门、岗位；

![](/uploads/charge/images/m_4e9bb165e44a78b52faa38c6ead304c7_r.png)

#### 3.7.3 用户管理

	用户管理即管理服务商用户、物业用户的账号、用户名称、邮箱、密码、角色、部门、岗位等信息。

1. **搜索**：根据服务商、物业、集体户、登录账号、用户名称、授权类型、用户类型、账号状态、创建时间条件进行搜索；
2. **重置**：重置搜索条件；
3. **新增**：可添加用户类型为系统、服务商、物业、集体户的用户，用户信息包括用户名称、手机号码、邮箱、登录密码、归属部门、岗位、角色等；
4. **修改**：可修改用户名称、邮箱、归属部门、岗位、角色、登录密码等信息；
5. **启用**：启用的用户可以正常登录平台；
6. **禁用**：禁用的用户不能登录平台；
7. **删除**：删除用户账号；
8. **绑定电站**：对用户进行绑定或解绑单车及汽车电站操作；
9. **更多操作**：重置密码，用户忘记登录密码的可以进行重置操作；

![](/uploads/charge/images/m_c500b390b2d33ca4f69e95e888214aa7_r.png)

#### 3.7.4 角色管理

	角色用于管理用户的菜单权限，可通过用户关联角色实现控制用户的功能菜单权限。

1. **搜索**：根据服务商、物业、集体户、角色名称、角色状态、授权类型、创建时间条件进行搜索；
2. **重置**：重置搜索条件；
3. **新增**：可新增用户类型为系统、服务商、物业的角色，角色信息包括角色名称、菜单权限；
4. **修改**：可修改角色名称及角色的菜单权限；
5. **启用**：启用的角色方能生效；
6. **禁用**：禁用的角色无效，且不能被用户关联；
7. **删除**：已授权用户的角色不能删除，需删除用户的授权才能删除角色；
8. **更多操作**：分配用户，对用户账号进行角色授权或取消角色授权操作；

![](/uploads/charge/images/m_8971149d9e1ff24451ee00f9720c4cfb_r.png)

#### 3.7.5 部门管理

	审核通过的服务商或添加的物业会自动生成一个一级部门，可在一级部门下添加多级部门，用户可关联部门。

1. **搜索**：根据服务商、物业、部门名称、部门状态条件进行搜索；
2. **重置**：重置搜索条件；
3. **新增**：可新增服务商、物业的下级部门，部门信息包括部门名称、显示排序、负责人、联系电话、邮箱、部门状态；
   - **部门状态**：
     - **启用**：启用的部门可正常被关联；
     - **禁用**：禁用的部门不能被关联；
4. **修改**：可修改部门名称、显示排序、负责人、联系电话、邮箱、部门状态；
5. **删除**：删除的部门不能被关联；
6. **展开/折叠**：展开或折叠所用部门架构；

![](/uploads/charge/images/m_37c8008e9cbaf25997146d98f6e42f6e_r.png)

#### 3.7.6 岗位管理

	岗位可对部门下不同用户进行岗位区分便于管理，岗位必须与部门关联。

1. **搜索**：根据部门、岗位名称、岗位状态条件进行搜索；
2. **重置**：重置搜索条件；
3. **新增**：可添加服务商、物业部门下的岗位，包括添加岗位名称、显示顺序、岗位状态信息；
   - **岗位状态**：
     - **启用**：启用的岗位被用户关联；
     - **禁用**：禁用的岗位不能被用户关联；
4. **修改**：可修改岗位的关联部门及岗位名称、显示顺序、岗位状态；
5. **删除**：删除的岗位不能被用户关联；

![](/uploads/charge/images/m_47addb06fc4308d0fe7eaefecfa2117d_r.png)